﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman TMD90 Select TC Type
INSTRUMENT:            Sub Meterman TMD90 TC Connection
DATE:                  2016-01-06 12:24:40
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       75
=============================================================================
#
#  Procedure Author(s):
#        VY
#
#  Model(s) Covered:
#        Amprobe TMD90A, Meterman TMD90, Wavetek Meterman TMD90
#
#  Source(s):
#        Meterman TMD90 User Manual, PN 2099366, Copyright Sep 2003 *
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         SELECT_TC_TYPE               PSUBI("Select TC Type")
  1.002  JMPL         LEADS_CONNECTION             PSUBI("TC Connection")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub Meterman TMD90 Select TC Type  =================================

  2.001  LABEL        SELECT_TC_TYPE
  2.002  DISP         Press (|) key to turn off the UUT.
  2.002  DISP
  2.002  DISP         Then press REC and (|) keys simultanously for 2 or more
  2.002  DISP         seconds until K, J, T, R, S, or E appears on the left
  2.002  DISP         edge of the display.
  2.002  DISP
  2.002  DISP         Press °C °F button until [V @Type] is displayed.
  2.002  DISP         Finally press REC button again to confirm setting.
  2.003  END

  2.004  EVAL   Increment test number

# =====  Sub Meterman TMD90 TC Connection  ==================================

  3.001  LABEL        LEADS_CONNECTION

  3.002  IF           @Input == "1"
  3.003  MATH         Side = "left"
  3.004  ELSE
  3.005  MATH         Side = "right"
  3.006  ENDIF

  3.007  DISP         Connect the [V @Reference] to UUT T[V @Input] input on
  3.007  DISP         [V Side] using type [V @Type] SMP plug to SMP plug
  3.007  DISP         thermocouple cable.
  3.008  END
